[**@rxap/form-system v19.0.4-dev.0**](../README.md)

***

[@rxap/form-system](../globals.md) / UseAutocompleteIsValueFunction

# Function: UseAutocompleteIsValueFunction()

> **UseAutocompleteIsValueFunction**(`isValue`): `any`

Defined in: [packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts:71](https://gitlab.com/rxap/packages/-/blob/e4552670b179901abc7ce57cc3ff490ac705b867/packages/angular/form-system/src/lib/directives/autocomplete-options-from-method.directive.ts#L71)

## Parameters

### isValue

(`value`) => `boolean`

## Returns

`any`
